-- phpMyAdmin SQL Dump
-- version 3.5.4
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: May 25, 2014 at 05:07 AM
-- Server version: 5.5.28-log
-- PHP Version: 5.4.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `support`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE IF NOT EXISTS `admins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `email` text CHARACTER SET utf8 COLLATE utf8_bin,
  `password` text CHARACTER SET utf8 COLLATE utf8_bin,
  `tel` text,
  `regdate` datetime DEFAULT NULL,
  `lastlog` datetime DEFAULT NULL,
  `secquestion` text CHARACTER SET utf8 COLLATE utf8_bin,
  `secanswer` text CHARACTER SET utf8 COLLATE utf8_bin,
  `note` text CHARACTER SET utf8 COLLATE utf8_bin,
  `signature` text CHARACTER SET utf8 COLLATE utf8_bin,
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `departments`
--

CREATE TABLE IF NOT EXISTS `departments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `des` longtext CHARACTER SET utf8 COLLATE utf8_bin,
  `date` datetime DEFAULT NULL,
  `email` text CHARACTER SET utf8 COLLATE utf8_bin,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `value` text CHARACTER SET utf8 COLLATE utf8_bin,
  `auto` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`name`, `value`, `auto`) VALUES
('site_url', '', '1'),
('site_title', 'سایت نمونه', '1'),
('cmvr', '1.1', '1'),
('site_description', '', '1'),
('display_errors', 'off', '1'),
('site_email', 'info@yoursite.com', '1'),
('template', 'default', '1'),
('captcha', 'on', '0'),
('site_keywords', '', '1');

-- --------------------------------------------------------

--
-- Table structure for table `ticketreplies`
--

CREATE TABLE IF NOT EXISTS `ticketreplies` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) DEFAULT NULL,
  `tid` int(11) DEFAULT NULL,
  `subject` text CHARACTER SET utf8 COLLATE utf8_bin,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin,
  `date` datetime DEFAULT NULL,
  `admin` text CHARACTER SET utf8 COLLATE utf8_bin,
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `email` text CHARACTER SET utf8 COLLATE utf8_bin,
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tickets`
--

CREATE TABLE IF NOT EXISTS `tickets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) DEFAULT NULL,
  `tid` int(11) DEFAULT NULL,
  `subject` text CHARACTER SET utf8 COLLATE utf8_bin,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin,
  `status` text CHARACTER SET utf8 COLLATE utf8_bin,
  `urgency` text CHARACTER SET utf8 COLLATE utf8_bin,
  `department` int(11) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `lastreply` datetime DEFAULT NULL,
  `admin` text CHARACTER SET utf8 COLLATE utf8_bin,
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `email` text CHARACTER SET utf8 COLLATE utf8_bin,
  `note` text CHARACTER SET utf8 COLLATE utf8_bin,
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8 COLLATE utf8_bin,
  `email` text CHARACTER SET utf8 COLLATE utf8_bin,
  `password` text CHARACTER SET utf8 COLLATE utf8_bin,
  `tel` text,
  `regdate` datetime DEFAULT NULL,
  `lastlog` datetime DEFAULT NULL,
  `secquestion` text CHARACTER SET utf8 COLLATE utf8_bin,
  `secanswer` text CHARACTER SET utf8 COLLATE utf8_bin,
  `note` text CHARACTER SET utf8 COLLATE utf8_bin,
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
